Bug 1279613 - [RFE] Support enabling the port security extension
[RFE] Support enabling the port security extension
Status: CLOSED DUPLICATE of bug 1282428
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
high Severity unspecified
: ---
: 8.0 (Liberty)
Assigned To: Hugh Brock
yeylon@redhat.com
: FutureFeature
Depends On: 1272167 1282428
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 15:58 EST by Brent Eagles
Modified: 2016-04-18 03:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1272167
Environment:
Last Closed: 2016-03-03 10:13:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 264940 None None None 2016-02-05 09:33 EST

  None (edit)
Description Brent Eagles 2015-11-09 15:58:43 EST
+++ This bug was initially created as a clone of Bug #1272167 +++

We should support configuration of the port security extension. To enable, add the following to the "extension_drivers" in the ML2 section in the ML2 plugin file (e.g. /etc/neutron/plugins/ml2/ml2_conf.ini): For example:

[ml2]
extension_drivers = port_security
Comment 2 Brent Eagles 2015-11-12 13:41:40 EST
There is an u/s patch in progress for adding puppet module support for QoS. It lays the groundwork within puppet for supporting port_security as well as qos extension_drivers in the triple heat templates.
Comment 7 Nir Yechiel 2016-03-03 10:13:47 EST

*** This bug has been marked as a duplicate of bug 1282428 ***

Note You need to log in before you can comment on or make changes to this bug.